body,html,div#main {padding:0px;margin:0px;}

#page.not-page-shop #content .view ul li, #page.not-page-shop #content .node ul li {
  line-height: normal;
  list-style: outside none disc;
  margin-top: 0;
  padding-left: 0;
  background: none;
}

#main #content, #navigation, .region-sidebar-first, .region-sidebar-second{padding: 0px;}
#page.not-page-shop #main #content h1.title, #page.not-page-shop #main .block-block h1.title, #page.not-page-shop #main .block-views h1.title{display: none;}

#main {
 width:100%;
 margin-bottom: 0px; 
}

div#content{width:100% !important;}

body #main #content #content-holder{width:100%;margin-left:auto;margin-right:auto;height:auto;overflow:hidden;position:relative;}


div.sub-container{width:100%;margin-left:auto;margin-right:auto;position:relative;}
body #main #content #content-holder h2{font-family:"omneslight";color:#555;margin:0 0 3%;font-size:46px;}
body #main #content #content-holder h3{font-size:21px;font-family:"omneslight";color:#555;text-transform: uppercase;}
body #main #content #content-holder p{font-size:22px;font-family:"omnes_regular";color:#555;margin-bottom:20px;}
div#container-7 p.legalCopy{font-size:9px;margin-top:10px;}
div#container-5 p.legalCopy{font-size:9px;margin-top:10px;}
div.shadow{width:100%; height:13px;background:url("../../../../../../assets/images/discover/transparentShadow.png")}
a.discover-link{font-size:20px;font-weight:bold;position:absolute;}
body #main #content #content-holder a.btn{
  font-size: 17px;
height: 30px;
line-height: 0px;
margin-top: 5%;
margin-bottom: 8px;
padding: 21px 56px;
}

/*
 * css for pre container
 */

div#pre-container{
  width:100%;
  /*height:115px;*/
  overflow:hidden;
  z-index:1;
  background:#f0efea;
  border-top: none;
  box-shadow: 0 -1px 6px rgba(0, 0, 0, 0.15) inset;
  text-align:center;
}
#lc-wrapper {
	width:600px;
	margin:20px auto;
}
#lc-wrapper img {
	width:74px;
	float:left;
	margin-right:7px;
}
#lc-text {
	float:left;
	display:inline;
	font-family:omnes_regular;
	font-size:18px;
	text-align:center;
	line-height:21px;
	width:490px;
}
#lc-text b {
	font-family:omnessemibold;
}
#lc-text h2 {
	font-family:sanchezblack !important;
	font-size:25px !important;
	margin:5px 0 2px !important;
}
div.sub-container#container-111 { position:inherit !important;}



@media all and (min-width: 480px) {
#lc-text h2 {
	text-align:center;
}
#lc-text span {
	display: inline-block;
    text-align: center;
    width: 470px;
}
}
@media all and (max-width: 479px) {

div#pre-container{width:100%;height:68px !important;overflow:visible;z-index:1;background:url("../../../../../../assets/images/discover/mobile/whyTiVoisBetterMobile.jpg") no-repeat;background-position:left bottom;background-size:100% 100%;}
#pointer-1 {display:none;}
#whyTivoIsBetter {display:none;}

#lc-wrapper img {
	width:50px;
	margin-right:4px;
	margin-left:5px;
}
#lc-text {
	font-size:11px;
	text-align:left;
	width:250px;
	line-height:11px;
}
#lc-text h2 {
	font-size:13px !important;
	margin:5px 0 2px !important;
}
}


/*
 * css for div1
 */
div#container-1 {width:100%;background:url("../../../../../../assets/images/discover/blue_bg_withPattern.jpg") no-repeat;background-position:left top;background-size:100% 100%;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
src='../../../../../../assets/images/discover/blue_bg_withPattern.jpg',
sizingMethod='scale');

}
#roamioBox {position:absolute;top:8.33%;left:12.75%;}
div#container-1 H2 {line-height: auto;}
div#container-1 p {width:100%;height:20%;line-height: auto;margin-bottom:0px !important;}
div#container-1 #rightContent {position:absolute;width:40.55%;height:100%;right:10.51%;z-index: 3;top:12%;}
div#container-1 #rightContent #link-panel1 {margin-left: 10px; display: inline;}
div#container-1 #rightContent #one-yr-commitment {font-size: 10px;}


/*
 * css for div2
 */
div#container-2 {width:100%;background:url("../../../../../../assets/images/discover/grayGradient_bg.jpg") no-repeat;background-position:left top;background-size:100% 100%;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
src='../../../../../../assets/images/discover/grayGradient_bg.jpg',
sizingMethod='scale');
}  
div#container-2 #leftContent {position:absolute;width:22.29%;height:100%;top:23.28%;left:11.26%;z-index: 1;}
div#container-2 #leftContent a{ margin-top:26%;}
div#container-2 p {position:absolute;width:100%;height:20%;line-height: auto;}
div#container-2 #largeTv {position:absolute;width:51.13%;right:3.44%;top:-11.8%;z-index: 999;transform: rotateY(-40deg);-webkit-transform: rotateY(-40deg);-ms-transform: rotateY(-40deg);}


/*
 * css for div3
 */
div#container-3 {width:100%;background:url("../../../../../../assets/images/discover/tivo_roamio_bg.jpg") no-repeat;background-position:left bottom;background-size:100% 100%;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
src='../../../../../../assets/images/discover/tivo_roamio_bg.jpg',
sizingMethod='scale');
}

div#container-3 #tivoRemote {position:absolute;width:42.12%;top:10.85%;left:-21.9%;z-index: 1;}

div#container-3 #rightContent {position:absolute;width:35.55%;height:50%;right:14.51%;z-index: 3;top:28%;}
div#container-3 #rightContent ul{list-style: disc;margin-left:2.5%;font-size:20px;}
div#container-3 #rightContent ul li{margin-bottom:2%;}
div#container-3 p {width:100%;line-height: auto;}



div#container-3 div.flag-wrapper{position:absolute;width:9.38%;height:60.00%;z-index: 3;overflow:hidden;}
div#container-3 div#flag1{top:17.35%;left:47.83%;}
div#container-3 div#flag2{top:19.9%;left:69.6%;}
div#container-3 div#flag3{top:20.1%;left:25.17%;}

div#container-3 div#flag3 img#gray{position:absolute;bottom:-1000px;}
div#container-3 div#flag2 img#blue{position:absolute;bottom:-800px;}
div#container-3 div#flag1 img#orange{position:absolute;bottom:-1050px;}

/*
 * css for div4
 * none needed
 */

/*
 * css for div 5
 * 
 */

div#container-5 {width:100%;background:url("../../../../../../assets/images/discover/grayGradient_bg.jpg") no-repeat;background-position:left top;background-size:100% 100%;border-bottom:1px #ccc solid;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
src='../../../../../../assets/images/discover/grayGradient_bg.jpg',
sizingMethod='scale');

}
div#container-5 .logos{position:absolute;}
div#container-5 .logos:hover{
-moz-border-radius: 15px ;
-webkit-border-radius: 15px ;
border-radius: 15px;
border:5px solid #06a4d8;
padding:3px;
cursor: pointer;

}
div#container-5 #leftContent {position:absolute;width:31.67%;height:77.77%;top:19.11%;left:9.26%;z-index: 1;}
div#container-5 p {width:100%;line-height: auto;}
div#container-5 #netflix{width:6.58%;right:39%;top:21%;}
div#container-5 #hulu{right: 20%;top: 21%;width: 6.58%;}
div#container-5 #mlb{right: 5.5%;top: 53.44%;width: 12.02%;}
div#container-5 #pandora{right: 29.77%;top: 50.44%;width: 6.58%;}
div#container-5 #spotify{right: 20.69%;top: 51.44%;width: 6.58%;}
div#container-5 #vudu{right: 10.69%;top: 21.44%;width: 6.58%;}
div#container-5 #amazonPrime{right: 29.69%;top: 21.44%;width: 6.58%;}
div#container-5 #youtube{right: 38.69%;top: 50.44%;width: 6.85%;}



/*
 * css for div 6
 * 
 */
div#container-6 {width:100%;border-bottom:1px #ccc solid;}
div#container-6 #ui-mask {position:absolute;top:19%;left:16%;/*width:31.79%*/width:1%;height:0%;overflow:hidden;box-shadow: 0 9px 6px -5px rgba(0,0,0,.25);-webkit-box-shadow: 0 9px 6px -5px rgba(0,0,0,.25);z-index: 15;}
div#container-6 #ui-mask #ui {position:absolute;height:100%;width:100%;z-index:0;}
div#container-6 #uiTV {position:absolute;top:16.7%;left:15.25%;/*width:31.79%*/width:34.15%;height:74%;z-index:5;}

div#container-6 #rightContent {position:absolute;width:27.55%;height:59.1%;top:19.69%;right:10.52%;z-index: 2;}
div#container-6 p {width:100%;line-height: auto;}


    
    
 /*
 * css for div 7
 * 
 */
div#container-7 {width:100%;background:url("../../../../../../assets/images/discover/carsection_bg.jpg") no-repeat;background-position:left top;background-size:100% 100%;border-bottom:1px #ccc solid;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
src='../../../../../../assets/images/discover/carsection_bg.jpg',
sizingMethod='scale');
}
div#container-7 #truckAnimation {position:absolute;top:0px;right:0px;z-index: 1;width:63.5%;height: 100%;}
#truckwrap {position: absolute; top:32%;width:50.49%;left:3%;height:49.52%;}
.cloud {position: absolute; right:0; }
.cloudone {right:17%; top:100px; /*opacity:0.4; filter:alpha(opacity=40);*/}
.cloudtwo {right: 47%; top:25px; /*opacity:0.7; filter:alpha(opacity=70);*/}
.cloudthree {right:0px; top:96px;opacity:0.8; filter:alpha(opacity=90);}
.wheel {position: absolute; top:75.17%;z-index: 2}
.wheel.front {left: 65.69%;}
.wheel.back {left: 11.89%;}
div#container-7 #truckAnimation .ipad {position: absolute; top: -50.48%;width: 67%;left: -5.56%;z-index: 0;}  
#truck{position:relative;z-index: 1;}   
div#container-7 #leftContent {position:absolute;width:25.03%;height:70%;top:14%;left:7.26%;z-index: 1;}
div#container-7 p {width:100%;line-height: auto;}
div#container-7 #leftContent ul{list-style: disc;margin-left:5.5%;font-size:20px;}
div#container-7 #leftContent ul li{margin-bottom:2%;}
#truckShadow{width:100%;top:106%;opacity:.25;position:absolute;left:0px;}

/*
 * css for div 8
 * 
 */
div#container-8 {width:100%;background:url("../../../../../../assets/images/discover/yellow_bg_new.jpg") no-repeat;background-position:left top;background-size:100% 100%;z-index: 1;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
src='../../../../../../assets/images/discover/yellow_bg_new.jpg',
sizingMethod='scale');

}

div#container-8 #leftContent {position:absolute;width:24.03%;height:20.5%;top:13.12%;left:60.9%;z-index: 1;}
div#container-8 p {width:100%;line-height: auto;}
div#container-8 #ipad {position:absolute;top:3.35%;left:0;z-index: 0;width:56.18%}
div#container-8 #hand {position:absolute;top:26.9%;right:-97%;z-index: 0;width:38%}


/*
 * css for div 9
 * 
 */
div#container-9 {background:url("../../../../../../assets/images/discover/pink_bg.jpg") no-repeat;background-position:bottom left;background-size:100% 100%;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
src='../../../../../../assets/images/discover/pink_bg.jpg',
sizingMethod='scale');
}
div#container-9 #leftContent {position:absolute;width:28.03%;height:37.5%;top:14%;left:11.5%;z-index: 1;}
div#container-9 #mini {position:absolute;right:6.52%;top:10.25%;z-index: 0;width:38.93%}
div#container-9 #pointer_2 {position:absolute;left:0px;top:-33.75%;z-index: 1;transform:rotate(-90deg);-webkit-transform:rotate(-90deg);-ms-transform:rotate(-90deg);width:5.76%}
div#container-9 p {width:100%;line-height: auto;}
div#container-9 a#roamio-link{
display: block;
margin-left: 215px;
margin-right: 0;
margin-top: -26px;
width: 125px;
font-size: 18px;

}



#scrollToTop{position:fixed;bottom:10px; right:10px;cursor: pointer;z-index: 3;width:55px;height:55px;background:url("../../../../../../assets/images/global_f/topArrow.png") no-repeat;}
#scrollToTop:hover {background:url("../../../../../../assets/images/global_f/topArrow_hover.png") no-repeat;}




@media (max-width: 1800px) {
  body.front #main #content #content-holder h2{font-size: 42px;}
 body.front #main #content #content-holder p{font-size:20px;font-family:"omnes_regular";}
 
}

@media (max-width: 1600px) {
  body.front #main #content #content-holder h2{font-size: 35px;}
  body.front #main #content #content-holder p{font-size:17px;font-family:"omnes_regular";}
  div#container-3 #rightContent ul{font-size:17px;}
  div#container-7 #leftContent ul{font-size:17px;}
  
}

@media (max-width: 1350px) {
  body.front #main #content #content-holder h2{font-size: 27px;}
  body.front #main #content #content-holder p{font-size:15px;font-family:"omnes_regular";}
  div#container-3 #rightContent ul{font-size:16px;}
  div#container-7 #leftContent ul{font-size:16px;}
}
@media (max-width: 1200px) {
  body.front #main #content #content-holder h2{font-size: 28px;}
  body.front #main #content #content-holder p{font-size:14px;font-family:"omnes_regular";}
  div#container-3 #rightContent ul{font-size:14px;}
  div#container-7 #leftContent ul{font-size:14px;}
}


  



@media (min-width: 320px) and (max-width: 480px)  {
/* Styles */
#scrollToTop{display:none;}
body.front #main #content #content-holder h2{font-size: 24px;}
body.front #main #content #content-holder p{font-size:13px;font-family:"omnes_regular";}
  body.page-node-283 a.btn{
  height: 30px;
    line-height: 30px;
    padding: 0 26px;
    margin-top:6%;
    left:12%;
}
  
  /*
 * css for pre container
 */

div#pre-container{width:100%;}

/*
 * css for div1
 */
div#container-1 {width:100%;background:url("/assets/images_assets/blueWpatternMobile_new.jpg") no-repeat;background-position:left bottom;height:327px;background-size:100% 100%;}
#roamioBox {position:absolute;z-index:2;top:73.33%;left:11.75%;width:78%;display: none;}
div#container-1 H2 {line-height: auto;}
div#container-1 p {width:100%;height:22%;line-height: auto;}
div#container-1 #rightContent {position:absolute;width:90%;height:100%;right:8px;z-index: 3;top:15px;}
 body.page-node-283 div#container-1 a.btn{margin-top:4%;}
 div#container-1 #rightContent #link-panel1 {margin-left: 8%; display: block;margin-top: 7px;}
div#container-1 #rightContent #one-yr-commitment {margin-left: 20%; display: block;}


/*
 * css for div2
 */
div#container-2 {width:100%;background:url("/assets/images_assets/section2_bg_mobile_new.jpg") no-repeat;background-position:left top;height:591px;}  
div#container-2 #leftContent {position:absolute;width:90%;height:35%;top:16.28%;left:6.26%;z-index: 1;}
div#container-2 #leftContent a{ margin-top:36%;}
div#container-2 p {position:absolute;width:100%;height:20%;line-height: auto;}
div#container-2 #largeTv {position:absolute;width:63%;right:21.58%;top:50.46%;z-index: 1;transform: rotateY(0deg);-webkit-transform: rotateY(0deg);-ms-transform: rotateY(0deg);}

/*
 * css for div3
 */
div#container-3 {width:100%;background:url("../../../../../../assets/images/discover/mobile/green_bg_mobile.jpg") no-repeat;background-position:left bottom;background-size:100%;height:381px;}

div#container-3 #tivoRemote {display:none;}

div#container-3 a.btn{margin-top:0%;}

div#container-3 #rightContent {width:90%;height:50%;right:3%;z-index: 3;top:3%;}
div#container-3 #rightContent ul{font-size:15px;}





div#container-3 div.flag-wrapper{display:none;}
div#container-3 div#flag1{display:none;}
div#container-3 div#flag2{display:none;}
div#container-3 div#flag3{display:none;}

div#container-3 div#flag3 img#gray{display:none;}
div#container-3 div#flag2 img#blue{display:none;}
div#container-3 div#flag1 img#orange{display:none;}

/*
 * css for div 5
 * 
 */

div#container-5 {width:100%;background:url("../../../../../../assets/images/discover/mobile/app_bg_mobile.jpg") no-repeat;background-position:left top;height:527px;border-bottom:none;}
div#container-5 .logos{position:absolute;}
div#container-5 a.btn {left:9%;}
div#container-5 .logos:hover{
-moz-border-radius: 15px ;
-webkit-border-radius: 15px ;
border-radius: 15px;
border:5px solid #06a4d8;
padding:3px;
cursor: pointer;

}
div#container-5 #leftContent {position:absolute;width:85.67%;height:42.77%;top:2.11%;left:9.26%;z-index: 1;}

div#container-5 #netflix {
  left: 5%;
  top: 59%;
  width: 18.5%;
}

div#container-5 #amazonPrime {
  left: 28%;
  top: 59.5%;
  width: 17.5%;
}

div#container-5 #hulu {
  left: 52%;
  top: 60%;
  width: 17.5%;
}

div#container-5 #vudu {
  display: block;
  right: 6.39%;
  top: 60%;
  width: 17.75%;
}

div#container-5 #youtube {
  right: 75.9%;
  top: 78%;
  width: 18.5%;
}
     
div#container-5 #pandora {
  right: 54%;
  top: 78%;
  width: 18.5%;
}

div#container-5 #spotify {
  right: 30.69%;
  top: 78%;
  width: 18.5%;
}

div#container-5 #mlb {
  right: 3.6%;
  top: 80.44%;
  width: 23.5%;
}

/*
 * css for div 6
 * 
 */
div#container-6 {width:100%;background:url("../../../../../../assets/images/discover/mobile/blue_bg_2_mobile.jpg") no-repeat;background-position:left top;height:487px;border-bottom:none;}
div#container-6 #ui-mask {position:absolute;top:56%;left:7%;/*width:31.79%*/width:83.75%;height:40%;overflow:hidden;box-shadow: 0 9px 6px -5px rgba(0,0,0,.25);-webkit-box-shadow: 0 9px 6px -5px rgba(0,0,0,.25);z-index: 2;visibility: hidden;opacity: 0;}
div#container-6 #ui-mask #ui {position:absolute;height:100%;width:2600%;image-rendering: -moz-crisp-edges;}
div#container-6 #uiTV {position:absolute;top:57.7%;left:10.25%;/*width:31.79%*/width:75.15%;height:36%;z-index:5;}
div#container-6 #rightContent {position:absolute;width:90%;height:59.1%;top:4.69%;right:3.52%;z-index: 2;}
div#container-6 a.btn{left:9%;}

/*
 * css for div 7
 * 
 */
div#container-7 {width:100%;background:url("../../../../../../assets/images/discover/mobile/truck_bg_mobile.jpg") no-repeat;background-position:left bottom;background-size:100% ;height:665px;border-bottom: none; }
div#container-7 #truckAnimation {position:absolute;top:0px;right:0px;z-index: 1;width:63.5%;height: 100%;display: none;}
#truckwrap {display:none;}
.cloud {display:none; }
  
div#container-7 #leftContent {position:absolute;width:90%;height:70%;top:5%;left:6.26%;z-index: 1;}
div#container-7 p {width:100%;line-height: auto;}
div#container-7 #leftContent ul{list-style: disc;margin-left:5.5%;font-size:15px;}
div#container-7 #leftContent ul li{margin-bottom:2%;}
div#container-7 a.btn{left:10%;margin-top:10%;}

/*
 * css for div 8
 * 
 */
div#container-8 {width:100%;background:url("../../../../../../assets/images/discover/mobile/yellow_bg_mobile.jpg") no-repeat;background-position:left bottom;background-size:100% ;height:400px;}
div#container-8 a.btn{left:23%;margin-top:10%}
div#container-8 #leftContent {position:absolute;width:90%;height:20.5%;top:5.12%;left:6%;z-index: 1;}
div#container-8 #ipad {display: none;}
div#container-8 #hand {display: none;}

/*
 * css for div 9
 * 
 */
div#container-9 {background:url("/assets/images_assets/mini_bg_mobile_new.jpg") no-repeat;background-position:top left;background-size:100% 100%; height:534px;}
div#container-9 #leftContent {position:absolute;width:90%;height:37.5%;top:7%;left:5.5%;z-index: 1;}
div#container-9 #mini {display:none;}
div#container-9 a.btn{left:16%;margin-top:0 !important;}
div#container-9 a#roamio-link{
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  width: 100px;
  font-size: 15px;
}


}


/* watch anywhere fix for responsive */
@media all and (max-width: 479px) {
div#container-7 {
    height: 465px !important;
}
div#container-7 #leftContent {
    width: 70%;
}
}

/*
 * Begin Q4 Holiday changes 
 */
 div#container-1 {
  background: url("/assets/images_assets/2ways-hp-marq-bg-4.png") no-repeat scroll left top / 100% 100% rgba(0, 0, 0, 0);
}
.roamio-section {

}
.roamio-section div#text-wrapper p {
    font-size: 18px;
    line-height: 1.2em !important;
    margin: 2% 0 !important;
    text-align: left;
}
.roamio-section div#image-wrapper {
    box-sizing: border-box;
    clear: none;
    float: left;
    margin-left: 0;
    margin-right: -58.3333%;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
    width: 58.3333%;
    word-wrap: break-word;
}
.roamio-section div#text-wrapper h1 {
    font-family: "omnes_regular";
}
.roamio-section div#text-wrapper h1 sup {
  font-size: 55%;
    top: -0.6em;
}
.roamio-section div#text-wrapper p {
    font-size: 19px;
  height:auto;
}
.roamio-section div#text-wrapper .must-use {
  font-family:omnessemibold;
  color:#e31d1a;
}
.roamio-section div#text-wrapper .with-annual {
    font-family: "omnes_regular";
}
.roamio-section div#text-wrapper .btn-orange {
    background: none repeat scroll 0 0 #e31d1a;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.25);
    color: #ffffff !important;
    display: block;
    font-family: omnessemibold;
    font-size: 17px;
    height: 41px;
    line-height: 41px;
    margin-bottom: 7px;
    margin-left: 0;
    margin-right: 0;
    text-align: center;
    width: 235px;
}
.roamio-section div#text-wrapper .btn-orange:hover {
    background: none repeat scroll 0 0 #dd5451;
  text-decoration:none;
}

@media all and (max-width: 479px) {
.roamio-section {
    height: 560px;
}
.roamio-section div#text-wrapper h1 {
    font-size: 23px;
  margin-bottom:20px;
}
.roamio-section div#image-wrapper img {
  display:none;
}
.roamio-section div#text-wrapper {
  margin-left:16px;
  margin-right:16px;
}
.roamio-section div#text-wrapper p {
  margin-left:16px;
  margin-right:16px;
}
.roamio-section div#text-wrapper {
  padding-top:12px;
}
.roamio-section div#text-wrapper .must-use {
  font-size:14px;
    display: block;
    text-align: center;
}
.roamio-section div#text-wrapper p.with-annual {
  margin-top:18px;
}
.roamio-section div#text-wrapper .btn-orange {
    display: block;
  margin:16px auto;
  font-size:17px;
}

#pre-container-sub-wrapper {
  width: 100%;
}

#zero-down-wrapper {
  left: 4%;
  top: 10%;
}

#zero-down-sub-head {
  font-size: 14px;
  left: 6.75%;
  top: 30%;
}

#circle-text {
  border-radius: 140px;
  height: 110px;
  right: 1%;
  top: 3%;
  width: 110px;
}

#circle-text p {
  font-size: 16px !important;
  line-height: 16px !important;
  margin-bottom: 0 !important;
  margin-left: -10px !important;
  margin-top: 20px !important;
}

#zero-down-wrapper > span {
  font-size: 23px;
}

p#date {
  font-family: sanchezblack !important;
  font-size: 20px !important;
  margin-top: 7px !important;
}

a.btn.orange {
  left: 6%;
  padding: 19px 10px !important;
  top: 38%;
  width: 177px;
  text-align: center;
}

#rings{opacity: .25;}


}

@media all and (min-width: 480px) {
.roamio-section div#text-wrapper h1 {
    font-size: 28px;
  margin-bottom:1%;
}
.roamio-section div#image-wrapper img {
  left: 13%;
  top: 13px;
  position: absolute;
  width:60%;
}

.roamio-section div#text-wrapper {
    margin-left: 44%;
    margin-right: -100%;
    width: 656px;
  padding-top:3%;
}
.roamio-section div#text-wrapper .must-use {
  font-size:22px;
}
.roamio-section div#text-wrapper p.with-annual {
  margin-top:33px;
    font-size: 10px !important;
}
.roamio-section div#text-wrapper .btn-orange {
    display: block;
    margin-right: 14px;
  margin-top:.5%;
  margin-bottom:4%;
    width: 125px;
}
}
/*
 * End Q4 Holiday changes 
 */

.down-home-banner { background-color:#ffc500; float:left; width:100%; border-top:2px solid #f15a22; min-height:173px;}
/*
div#container-2 #largeTv {z-index: 1 !important;}
*/

div#container-1 { background-image: url("/assets/images_assets/blue_bg_withPattern-2.jpg") !important; background-color: #d1eefe !important;}
.top-pointer { position:absolute; left:25%; top:-1px; }
div#container-1 #rightContent { top:0;}
.learn-more-button { float:left;}
#bottom-buttons {float: left; width:100%; margin-top:20px;}
div#container-1 #rightContent #link-panel1 { float:left; margin-top:22px;}
#one-yr-commitment {float: left; width:100%; margin-top:10px;}
body {
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.semibold {font-family: 'omnessemibold' !important;}


@media (max-width:1175px) {
#one-yr-commitment { margin-top:0;}
}
@media (max-width:475px) {
div#container-1 { background:url("/assets/images_assets/2ways-hp-marq-bg-4.png") no-repeat scroll left top / 100% 100% #d1eefe !important;}	
/*#bottom-buttons { bottom: auto; float: none; left: auto; position: inherit; z-index: inherit !important; }
*/
div#container-1 #rightContent #link-panel1 { margin-left:0; margin-top:0; width:100%;}
div#container-1 #rightContent #one-yr-commitment { margin-left:0; margin-top:10px;}
.top-pointer { display:none;}
.hidden-mobile { display:none;}
#container-3 a.btn.btn-large {
    margin-left: 17% !important;
}
#bottom-buttons { margin-top:0;}
div#container-5 #leftContent { top: -1.89%;}
div#container-7 #leftContent {  top: -1%;}
div#container-9 #leftContent {  top: 3%;}
#container-1 #rightContent h2 { margin-top:10px !important;}
div#container-3 #rightContent {    top: -3%;}
.learn-more-button { width:100%;  text-align:center;}
div#container-2 #leftContent { top:20px; }
}

.responsive-banner { background-color:#ffffff; min-height:175px; background-image:url("/assets/images_assets/banner-bg.png"); background-position: left bottom; background-repeat:repeat-x; border-top: 2px solid #ffc600; }
.responsive-banner .inner-wrapper { width:1170px; margin:0 auto;}

.ota-left-part {
    float: left;
    margin: 35px 0 0;
    width: 690px;
}
.ota-left-part .logo-secion { float:left;}
.ota-right-part { float:left; margin:0px; width:480px; position:relative; min-height: 175px;}
.ota-right-part .price-tag{ width:165px; float:right; height:147px; background-image:url("/assets/images_assets/price-tag.png"); background-repeat:no-repeat; background-position:right top; }
.ota-right-part .ota-roamio { width:345px; height:165px; position:absolute; z-index:1; bottom:0; left:60px;}

.ota-lower-section{ float:left;}
.ota-lower-section .subtext { clear: both;
    color: #39b54a;
    float: left;
    font-size: 31px;
    padding-left: 90px;
	font-family: 'omnesmedium';}
.outlet-head-right { font-size:50px;}





.responsive-banner a.btn-green {
	border: 0 none;
	color: white !important;
	cursor: pointer;
	display: inline-block;
	font-family: "omnessemibold",sans-serif;
	outline: 0 none;
	position: relative; text-decoration:none;
	padding: 0px 20px !important;
	font-size: 17px !important;
	height: 43px !important;
	line-height: 41px !important;
	margin-left: 27px !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	background-color: #3aba58;
	background-image: url(/sites/all/themes/tivo3/images/btn_bg.png);
	background-image: url(/sites/all/themes/tivo3/images/btn_bg.png), -moz-linear-gradient(top, #74e184 0%, #3aba58 100%);
	background-image: url(/sites/all/themes/tivo3/images/btn_bg.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%, #74e184), color-stop(100%, #3aba58));
	background-image: url(/sites/all/themes/tivo3/images/btn_bg.png), -webkit-linear-gradient(top, #74e184 0%, #3aba58 100%);
	background-image: url(/sites/all/themes/tivo3/images/btn_bg.png), -o-linear-gradient(top, #74e184 0%, #3aba58 100%);
	background-image: url(/sites/all/themes/tivo3/images/btn_bg.png), -ms-linear-gradient(top, #74e184 0%, #3aba58 100%);
	background-image: url(/sites/all/themes/tivo3/images/btn_bg.png), linear-gradient(to bottom, #74e184 0%, #3aba58 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#74e184', endColorstr='#3aba58', GradientType=0);
	-webkit-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.25)

}

.responsive-banner a.btn-green:hover{    
	background-color: #50c662;
	background-image: url(/sites/all/themes/tivo3/images/btn_bg.png);
	background-image: url(/sites/all/themes/tivo3/images/btn_bg.png), -moz-linear-gradient(top, #96f0a4 0%, #50c662 100%);
	background-image: url(/sites/all/themes/tivo3/images/btn_bg.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%, #96f0a4), color-stop(100%, #50c662));
	background-image: url(/sites/all/themes/tivo3/images/btn_bg.png), -webkit-linear-gradient(top, #96f0a4 0%, #50c662 100%);
	background-image: url(/sites/all/themes/tivo3/images/btn_bg.png), -o-linear-gradient(top, #96f0a4 0%, #50c662 100%);
	background-image: url(/sites/all/themes/tivo3/images/btn_bg.png), -ms-linear-gradient(top, #96f0a4 0%, #50c662 100%);
	background-image: url(/sites/all/themes/tivo3/images/btn_bg.png), linear-gradient(to bottom, #96f0a4 0%, #50c662 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#96f0a4', endColorstr='#50c662', GradientType=0)
}
.ota-left-part img  { width:100%; float:left}






	
@media (max-width: 979px) {
	.responsive-banner {
    min-height: 145px;}
.responsive-banner .inner-wrapper { width:auto; padding:0 0px 0 40px; display:block;}
.ota-left-part { margin-left:0; margin-top:37px; width:530px;}	
.ota-left-part img  {  max-width:299px;}
.ota-lower-section .subtext {
    font-size: 23px;
    padding-left: 59px;
}

.ota-right-part {
    min-height: 145px;
    width: 375px;
}

.ota-right-part .ota-roamio {
    height: auto;
    left: 60px;
    width: 255px;
}

.ota-right-part .ota-roamio img {
    bottom: 0;
    max-width: 100%;
    position: absolute;
}

.responsive-banner .btn-green {
    font-size: 20px;
    margin-left: 20px;
	margin-top: -7px;

}

.ota-right-part .price-tag {   
    background-size: 100% 100%;    
    height: 117px;
    width: 135px;
}

.responsive-banner .btn-green {
    margin-top: 22px;
}

	}
	
@media (max-width: 480px) {
	
.responsive-banner {
    min-height: 355px;
}

.ota-left-part .logo-secion {
    float: none;
}
.ota-left-part img {
    float: none;
}

.ota-left-part {
    margin: 30px 0 0;
}

.ota-lower-section .subtext {
    padding-left: 265px;
}

.ota-lower-section {
    width:100%;
}

.ota-lower-section .subtext {
    padding-left: 0px;
}

.responsive-banner .btn-green {
    clear: both;
    float: left;
    margin-left: 3px;
    margin-top: 22px;
}

.ota-right-part {
    margin: 45px 0 0;
}
.ota-right-part {
    clear: both;
    float: none;
    margin: 45px auto 0;
    width: 475px;
}

.ota-right-part .price-tag{ width:110px; float:right; height:110px; background-image:url("/assets/images_assets/price-tag-mobile-view.png"); background-repeat:no-repeat; background-position:right top; }

.ota-right-part .ota-roamio {
    height: 165px;
    left: 60px;
    width: 345px;
}
.responsive-banner .inner-wrapper { padding:0 0 0 20px;}
.ota-left-part { margin:46px 0 0 0; width:100%; text-align:left;}	
.ota-left-part img  { max-width:390px;}
	 }		


.marchmayhem-marquee {
    background: url("/assets/images_assets/march-mayhem-bg-new.jpg") no-repeat scroll center top #000000;
    float: left;
    height: auto;
    min-height: 270px;
    width: 100%;
	position:relative;
	background-size:100% 100%;
}
.inner-marchmayhem-wrapper { width:914px; margin: 0 auto; height:auto;}
.inner-marchmayhem-wrapper .left-section { width:216px; float:left; height:auto;}
.inner-marchmayhem-wrapper .right-section {
    float: left;
    height: auto;
    position: relative;
    width: 674px;
	padding-left: 24px;
	min-height:270px;
	overflow: hidden;
}
.inner-marchmayhem-wrapper .right-section h1 {
	font-family:'sanchezblack';
    color: #ffffff;
    font-size: 46px;
    line-height: 32px;
    margin-bottom: 5px;
    margin-top: 29px;
	font-weight: normal;
}
.inner-marchmayhem-wrapper .right-section p {
	font-family: 'omnesmedium' !important;
    color: #ffffff  !important;
    font-size: 22px  !important;
    margin: 14px 0 0px  !important;
	line-height: 23px  !important;
}
.discount-balls {
    float: left;
    height: 121px;
    margin-top: 10px;
    width: 282px;
}
.game-end-circle {
    bottom: -10px;
    display: block;
    float: right;
    height: 155px;
    position: absolute;
    right: 0;
    width: 155px;
}
.inner-marchmayhem-wrapper .left-section .logo-span { float:left; margin-top: 29px;}
.inner-marchmayhem-wrapper .right-section .playnow-btn { 
	border:0;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
     font-family: 'omnessemibold';
	 font-size:18px;
	 line-height:35px;
    outline: 0 none;
    position: relative;
	text-decoration:none;
	padding: 0px 28.5px;
	height: 39px;
	margin-left: 46px;
    margin-top: 51px;
	background-color: #00b5e7;  
  background-image: url(/assets/images_assets/blue-btn-texture.png), -moz-linear-gradient(top, #00caff 0%, #009dcd 100%);
  background-image: url(/assets/images_assets/images/blue-btn-texture.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00caff), color-stop(100%, #009dcd));
  background-image: url(/assets/images_assets/images/blue-btn-texture.png), -webkit-linear-gradient(top, #00caff 0%, #009dcd 100%);
  background-image: url(/assets/images_assets/images/blue-btn-texture.png), -o-linear-gradient(top, #00caff 0%, #009dcd 100%);
  background-image: url(/assets/images_assets/images/blue-btn-texture.png), -ms-linear-gradient(top, #00caff 0%, #009dcd 100%);
  background-image: url(/assets/images_assets/images/blue-btn-texture.png), linear-gradient(to bottom, #00caff 0%, #009dcd 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00caff', endColorstr='#009dcd', GradientType=0);
  -webkit-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.25);
  box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.25);
  background-image:url(/assets/images_assets/images/blue-btn-texture.png);
}

.inner-marchmayhem-wrapper .right-section .playnow-btn:hover{    
  background-color: #26caf7;
  background-image: url(/assets/images_assets/images/blue-btn-texture.png);
  background-image: url(/assets/images_assets/images/blue-btn-texture.png), -moz-linear-gradient(top, #46d9ff 0%, #08b7f8 100%);
  background-image: url(/assets/images_assets/images/blue-btn-texture.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%, #46d9ff), color-stop(100%, #08b7f8));
  background-image: url(/assets/images_assets/images/blue-btn-texture.png), -webkit-linear-gradient(top, #46d9ff 0%, #08b7f8 100%);
  background-image: url(/assets/images_assets/images/blue-btn-texture.png), -o-linear-gradient(top, #46d9ff 0%, #08b7f8 100%);
  background-image: url(/assets/images_assets/images/blue-btn-texture.png), -ms-linear-gradient(top, #46d9ff 0%, #08b7f8 100%);
  background-image: url(/assets/images_assets/images/blue-btn-texture.png), linear-gradient(to bottom, #46d9ff 0%, #08b7f8 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#46d9ff', endColorstr='#08b7f8', GradientType=0);
  background-image:url(/assets/images_assets/images/blue-btn-texture.png);
}



	 
@media (max-width: 479px) {
	
.responsive-banner {
    min-height: 353px;
}
.ota-left-part img {
    max-width: 285px;
}
.ota-lower-section .subtext {
    font-size: 18px;
}
.ota-right-part {
    width: 300px;
}

.ota-right-part .ota-roamio {
    height: 105px;
    left: 50%;
    margin-left: -140px;
    width: 280px;
    top: 52px;
}
.ota-right-part {
    float: left;
  margin: 20px auto 0;
}

.ota-right-part .price-tag {    
    height: 90px;
    margin: 0;
    width: 90px;
}
.responsive-banner a.btn-green {
    margin-left: 3px !important;
    margin-top: 18px !important;
    float: left;
    clear: both;
}

.ota-right-part .price-tag{ width:110px; float:none; display: inline-block; height:110px; background-image:url("/assets/images_assets/price-tag-mobile-view.png"); background-repeat:no-repeat; background-position:right top; }
.ota-left-part { margin:46px 0 0 0; width:100%; text-align:left;} 
.ota-left-part img  { max-width:290px;}
.responsive-banner .inner-wrapper { padding: 0 0 0 15px;}
.ota-lower-section .subtext {
    padding-left: 3px;
}
.ota-right-part {
    min-height: 158px;
    padding-bottom: 109px;
    text-align: center;
    width: 100%;
}

.inner-marchmayhem-wrapper {
    width: auto; padding-left: 15px;  padding-right: 15px;
}
.inner-marchmayhem-wrapper .left-section {
    width: 100%; text-align:center;
}
.inner-marchmayhem-wrapper .left-section .logo-span {
    margin-top: 40px; float:left; width:100%;
}
.inner-marchmayhem-wrapper .left-section .logo-span img {
    max-width: 100%; 
}
.inner-marchmayhem-wrapper .right-section .playnow-btn {
    margin-top: 20px; margin-bottom: 30px;  font-size: 20px;
    height: 45px;
    line-height: 40px;
	margin-left:0px; float:left; padding: 0;
    text-align: center;
    width: 100%;
}
.inner-marchmayhem-wrapper .right-section {
    width: 100%;
	padding-left:0px;
}
.inner-marchmayhem-wrapper .right-section h1 {
    margin-top: 20px; font-size: 32px; line-height: 34px;
}
.inner-marchmayhem-wrapper .right-section p {
    font-size: 20px !important;
    margin: 14px 0 20px !important;
}
.discount-balls {
    width: 100%; height:auto;
}
.discount-balls img {
    width: 100%;
	max-width:282px;
}
.marchmayhem-marquee {
    background-size: cover;
}
.game-end-circle {
    clear: both;
    float: none;
    margin: 0 auto;
    position: relative;
	padding-bottom: 30px;
	bottom:0px;
}


.inner-marchmayhem-wrapper .left-section .logo-span {
    margin-top: 20px; float:left; width:100%; text-align:center;
}
.inner-marchmayhem-wrapper .left-section .logo-span img {
    max-width: 120px; 
}
.inner-marchmayhem-wrapper .right-section h1 { font-size:24px; line-height: normal; margin-top: 20px;}
.inner-marchmayhem-wrapper  .right-section p {
    font-size: 20px;
    margin: 14px 0 15px;
}
.shop-discount-balls {
    height: auto;
    margin-top: 0;
    text-align: center;
    width: 100%;
}
.shop-discount-balls img {
    max-width: 324px;
    width: 100%;
}
.playnow-btn { margin-top:20px; margin-bottom:20px;}
}

/* New Banner CSS 6-5-2015 */
.one-pass-banner{ float: left; height: 407px; width: 100%; background-color:#e4e1d8;}
.one-pass-inner{ width:1600px; margin: 0 auto; position:relative; height:407px;  background: url("/assets/images_assets/bg-marquee-img.jpg") repeat scroll 0 0 #e4e1d8;}
.roamio-large {bottom: 0; left: 0; position: absolute; overflow:hidden;}
.roamio-large img { margin-left:-78px; margin-bottom: -136px;}
.text-head1{ top: 61px; left: 77px; position: absolute; font-size:29px; color:#383535; font-family: 'omnesmedium'; line-height: 22px;}
.mid-part { width:500px; left: 708px; position: absolute; top: 99px;}
.marquee-onepass-logo{ float:left;}
.mid-part p { float:left; margin: 0px !important; font-size:21px !important; font-family:"omnes_regular"; color:#383535 !important; line-height:26px; padding-left: 2px; padding-top: 20px;}
.btn-onepass{ padding: 0 14px !important; font-family: 'omnessemibold' !important; font-size:26px !important; height:50px !important; line-height:48px !important; margin-left: 2px !important;  margin-top: 36px !important;}
.network-logos { bottom: 0; position: absolute; left: 1244px;}

@media (min-width:1600px) {
.roamio-large { overflow:visible;}	
.one-pass-banner { overflow:hidden;}	
}
@media all and (max-width:1500px) {
.one-pass-inner { width:100%;}
.roamio-large img { max-width:95%; margin-bottom:-100px;}	
.text-head1 { font-size:25px;}
.mid-part { left: 42%;}
.network-logos { left:auto; right:30px;}
}
@media all and (max-width:1400px) {
.roamio-large img { max-width:90%; margin-bottom:-80px;}	
.text-head1 { left:4.81%; font-size:22px;}
}
@media all and (max-width:1300px) {
.roamio-large img { max-width:85%; margin-bottom:-80px;}	
.text-head1 { left:4.81%; font-size:22px;}
.mid-part { width:450px;}
}
@media all and (max-width:1200px) {
.roamio-large img { max-width:85%; margin-bottom:-60px;}	
.text-head1 { left:4.81%; font-size:22px;}
.mid-part { width:400px; left:45%;}
.marquee-onepass-logo { width:100%; max-width:100%;}
} 
@media all and (max-width:480px) {
.one-pass-banner { padding: 35px 5%; width: 100%; height:auto;}
.one-pass-inner{ height:auto;}
.text-head1{ display:none;}  
.roamio-large { display:none;} 
 .network-logos	 { display:none;} 
.one-pass-inner {width: 100%;}
.mid-part {float: left; position: relative; width: 100%; left:0 ; top:0;}
.mid-part p {font-size: 18px !important;}
.marquee-onepass-logo { max-width: 100%;}
.btn-onepass {font-size: 21px !important;  margin-top: 22px !important;}
	}